<?xml version="1.0" encoding="utf-8"?>
<component size="100,100" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="2,up,3,down" selected="0"/>
  <displayList>
    <image id="n1_cabz" name="n1" src="cabz3a" fileName="images/imgBright.png" xy="-23,-23">
      <gearDisplay controller="button" pages="3"/>
    </image>
    <loader id="n0_cabz" name="icon" xy="-25,-24" pivot="0.5,0.5" size="150,148" scale="0.55,0.55" url="ui://d1tqluu1cabz3b" align="center" vAlign="middle" autoSize="true"/>
    <text id="n2_c6y5" name="title" xy="90,70" pivot="1,0.5" size="10,29" fontSize="20" color="#ffffff" align="right" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text=""/>
  </displayList>
  <Button mode="Radio" downEffect="scale" downEffectValue=".9"/>
</component>